@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body{
  height: 100%;
  width: 100%;
  font-family: 'Poppins', sans-serif;
  color: #222222;
}

.logo{
  max-width: 3rem;
}

.carousel-item img{
  width: 100%;
  height: 100%;
}

#kotakbiru{
  background: #29284c;
  height: expression(document.getElementById('kotakfoto').offsetHeight);
  margin: 0%;
  padding-top: 2vh;
}


#nama{
  padding-top: 5vh;
  padding-left: 3vw;
  font-size: 2vw;
  font-weight: bold;
  color: bisque;
}

#bio{
  color: white;
  padding-left: 3vw;
  font-size: 1.5vw;
}

#kotakfoto{
  background: #29284c;
  padding: 0%;
  margin: 0%;
}

#foto2{
  max-width: 100%;
  
}

#connect{
  color: white;
  font-weight: bold;
  font-size: 5vw;
  padding-top: 80%;
}

#cardlogo{
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

#containerlogo{
  padding: 1vw;
}

#imgcardlogo{
  max-width: 100%;
}

.j1, j2, .j3{
  text-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
  text-align: left;
}

#hithere{
  font-size: 8vw;
  margin-bottom: -2%;
  margin-left: -10vw;
}

#welcome{
  font-size: 4vw;
  color: bisque;
  margin-bottom: 10vw;
  margin-left: -10vw;
}

#kotakexperience{
  padding: 2%;
}

.card-img-top{
  max-width: 100%;
}

#kotakmaskot, #kotakfeeds{
  padding-left: 2vw;
  padding-right: 2vw;

}

#sosmed{
  max-width: 3rem;
  max-height: 3rem;
  margin-right: 3%;
}

#ketsosmed{
  font-size: 1.5rem;
  color: white;
  font-weight: bold;
}

#kotaksosmed{
  padding-left: 2vw;
  padding:4%;
}

#maskot{
  max-width: 100%;
}

#experience{
  font-size: 4vw;
  text-align: center;
  font-weight: bold;
  color: white;
  margin-top: 4vh;
}

#portfolio-kind{
  font-size: 2vw;
  text-align: center;
  font-weight: bold;
  color: bisque;
  margin-top: 4vh;
}

#buttonlink{
  margin-left: 42vw;
  margin-top: 40vh;
}

/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {
  #nama{
    padding-top: 2vh;
  }

}
@media (max-width: 576px) {
  #kotakbiru{
    background:#29284c;
    height: 30vh;
    margin: 0%;
  }

  #bio, #nama{
    font-size: 3vw:
  }
}

.navbar-nav li{
  padding-right: 2rem;
  font-size: 1rem;
}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








